/*Leadship new item start-----------------------------------------*/
#mainWrapper{overflow:hidden;}
.grid_1200p a:hover {text-decoration:none;}
.grid_1200p a{-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;}

#mainContent .grid_1200p.mtmb_30p {margin:30px auto 22px auto;}

.grid_box_list{display:block;position:relative;list-style:none;margin-top:30px;margin-bottom:22px;}
    .grid_box_list .grid_box{display:inline-block;vertical-align:top;width:290px;margin:0 8px 8px 0;}
    .grid_box_list .grid_box:nth-child(4n){margin-right:0;}
    .grid_box_list .grid_box.open{margin-bottom:calc(8px + 18px);}
    .grid_box_list .grid_box.bg_og {position:relative;background-color:#C75000;}
         .grid_box_list .grid_box .middle {position:absolute; top:50%;left:30px;z-index:5;-ms-transform:translate(0%, -50%);-webkit-transform:translate(0%, -50%);transform:translate(0%, -50%);}
            .grid_box_list .grid_box.bg_og h2 {font-weight:normal;}

        .grid_box_list .grid_box .gb_info{display:block;position:relative;border:1px solid #cdcdcd;}
            .grid_box_list .grid_box.open .gb_info:after{content:"";display:block;position:absolute;left:50%;bottom:-15px;margin-left:-12px;border-style:solid;border-width:0 12px 12px 12px;border-color:transparent transparent #f3f3f3 transparent;}
            .grid_box_list .grid_box .thumb{width:100%;height:auto;padding-bottom:60px;}
            .grid_box_list .grid_box .thumb.SM {height: 140px;}
            .grid_box_list .grid_box .txt{display:block;position:absolute;bottom:0;left:0;width:100%;padding:10px;/*max-height:65%;*/min-height:140px;z-index:0;}/* updated by J.Y 1-3-2017 max-height updated 50% -> 65% */
            .grid_box_list .grid_box .txt.SM {position:relative;}
            .grid_box_list .grid_box .en.remuneration_committee.txt {min-height:139px;}

         .grid_box_list .grid_box .txt:before{content:"";display:block;position:absolute;left:0;top:0;width:100%;height:100%;background-color:#C75000;/*opacity:0.95;*/z-index:-1;}
               .grid_box_list .grid_box .txt:after{content:"";display:block;position:absolute;left:25px;top:0;margin-top:-12px;border-style:solid;border-width:0 12px 12px 12px;border-color:transparent transparent #C75000 transparent;opacity:0.95;}
               .grid_box_list .grid_box .txt.SM:after {display:none;}
                .grid_box_list .grid_box .txt .name{font-weight:normal;line-height:27px;}
                    .grid_box_list .grid_box .txt .name:after{content:"";display:block;position:relative;width:46%;height:1px;border-bottom:1px solid #fff;margin:8px auto;}
                .grid_box_list .grid_box .txt .desc{line-height:20px;}
        
        .grid_box_list .grid_box.open .gb_expander{display:block;}
        .grid_box_list .grid_box .gb_expander{display:none;position:absolute;left:0;width:100%; margin:12px 0;background-color:#f0f0f0;}
            .grid_box_list .grid_box .gb_expander:before, .grid_box_list .grid_box .gb_expander:after {content:"";display:block;position:absolute;top:0;height:100%;width:50%;background-color:#f0f0f0;}
            .grid_box_list .grid_box .gb_expander:before {left:-50%;}
            .grid_box_list .grid_box .gb_expander:after {right:-50%;}
            .grid_box_list .grid_box .gb_details {position:relative; padding:36px 43px 36px 8px; background-color:transparent;}
                .grid_box_list .grid_box .gb_expander .ex_name{}
                    .grid_box_list .grid_box .gb_expander .ex_name .tit{padding-left:5px;font-family:'robotolight', Arial, 'Microsoft JhengHei', sans-serif, simsun; font-style:italic;}
                .grid_box_list .grid_box .gb_expander .ex_desc{margin:7px auto 25px;padding-bottom:25px;color:#ca5200;border-bottom:1px solid #ca5200;}
                .grid_box_list .grid_box .gb_expander .ex_txt{font-family:'robotolight', Arial, 'Microsoft JhengHei', sans-serif, simsun;}
                .grid_box_list .grid_box .gb_close {display:block;position:absolute;top:36px;right:8px;width:27px;height:27px;font-size:24px;}
                .grid_box_list .grid_box .gb_close:hover, .grid_box_list .grid_box .gb_close:focus {color:#ca5200;}


.last{border-top:1px solid #cdcdcd;border-bottom:1px solid #cdcdcd;padding:30px 0 80px 0;}
    .last .btn-discover{background-color:#C75000;margin-bottom:20px;}
/*Leadship new item end-----------------------------------------*/


/*RWD Start-----------------------------------------*/
@media only screen and (min-width: 1021px){
    #mainWrapper .grid_box_list{min-width: 1200px;}
}
@media only screen and (min-width: 1021px) and (max-width: 1200px){
    #mainWrapper .last{padding:30px 10px 80px 10px;}

    #mainWrapper .grid_box_list {margin:0 10px;min-width:0;}
        #mainWrapper .grid_box_list .grid_box.open{margin-bottom:calc(2% + 18px);}
        #mainWrapper .grid_box_list .grid_box{width:31.13%;margin:0 1% 2% 1%;}
        #mainWrapper .grid_box_list .grid_box:nth-child(4n){margin-right:1%;}
}
@media only screen and (min-width: 641px) and (max-width: 1020px){
    #mainWrapper .last{padding:30px 10px 80px 10px;}

    #mainWrapper .grid_box_list {margin:0 25px;}
        #mainWrapper .grid_box_list .grid_box.open{margin-bottom:calc(2% + 18px);}
        #mainWrapper .grid_box_list .grid_box{width:47.7%;margin:0 1% 2% 1%;}
        #mainWrapper .grid_box_list .grid_box:nth-child(4n){margin-right:1%;}

    .grid_box_list .grid_box .thumb  {padding-bottom: 45px;}
}

@media only screen and (min-width: 300px) and (max-width: 640px){
    #mainWrapper .last{padding:20px 10px 30px 10px;}
    #mainWrapper .grid_box_list {margin:0 10px;}
        #mainWrapper .grid_box_list .grid_box{width:100%;margin:0 0 20px 0;}
        #mainWrapper .grid_box_list .grid_box.open{margin-bottom:calc(20px + 18px);}
        #mainWrapper .grid_box_list .grid_box:nth-child(4n){margin-right:0;}
            #mainWrapper .grid_box_list .grid_box.bg_og{padding:20px;}
                #mainWrapper .grid_box_list .grid_box.bg_og .middle{position:relative;top:0;left:0px;-ms-transform: translate(0%, 0%);-webkit-transform: translate(0%, 0%);transform: translate(0%, 0%);}
                    #mainWrapper .grid_box_list .grid_box.bg_og .middle h2{font-size:26px;line-height:27px;}
                #mainWrapper .grid_box_list .grid_box.bg_og .thumb{display:none;}
                   #mainWrapper .grid_box_list .grid_box.bg_og .txt{display:none;}
                #mainWrapper .grid_box_list .grid_box .txt{padding:12px 10px;}
                    #mainWrapper .grid_box_list .grid_box .txt .name{font-size:15px;line-height:17px;}
                        #mainWrapper .grid_box_list .grid_box .txt .name:after{width:135px;margin:10px auto;}
                    #mainWrapper .grid_box_list .grid_box .txt .desc{font-size:13px;line-height:18px;}


            #mainWrapper .grid_box_list .grid_box .gb_details {padding:17px 15px 20px 15px;}
                #mainWrapper .grid_box_list .grid_box .gb_expander .ex_name{font-size:16px; line-height:20px; }
                    #mainWrapper .grid_box_list .grid_box .gb_expander .ex_name .tit{padding-left:5px;font-size:12px;}
                #mainWrapper .grid_box_list .grid_box .gb_expander .ex_desc{margin:3px auto 20px;padding-bottom:15px;font-size:16px;line-height:20px;}
                #mainWrapper .grid_box_list .grid_box .gb_expander .ex_txt {/*font-size:16px;line-height:24px;*/}
                #mainWrapper .grid_box_list .grid_box .gb_close {display:none;}
                .grid_box_list .grid_box .thumb{padding-bottom:35px;}
}
/*RWD end-----------------------------------------*/